html {font-size:62.5%;  font-family: 'Pretendard';-webkit-text-size-adjust: 100%; scroll-behavior: smooth;word-break: auto-phrase;}
@media (max-width: 1600px) and (min-width: 992px) {
	html {font-size: 58.5%;}
}
.mobr{display:none;}
@media (max-width:767px) {
	.mobr {display:block!important;}
	
	html {
		font-size: 10.5px;
	}
}

div {transition:all 0.1s ease-in;}
header {transition:all 0.1s ease-in;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea, button,
article, aside, canvas, details, embed, figure, figcaption, footer, header, menu,
nav, output, ruby, section, summary, time, mark, audio, video
{ margin:0;padding:0;border:0;}
article, aside, details, figcaption, figure, footer, header, menu, nav, section { display: block;}
html {height:auto;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none; }
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content:none;}
table {border-collapse:collapse;border-spacing:0;}
a {text-decoration:none;color:#231815;}
a:hover {text-decoration:none;}
legend, caption, hr {display:none;}
img {vertical-align:top;max-width: 100%;}
input {vertical-align:middle;}
body {width:100%;height:auto;font-family: 'Pretendard';background:#fff;}
p,h3,h2,h1{letter-spacing: normal;}
input,textarea,button,select{ font-family: 'Pretendard';}
/* em {font-style:normal; color:#f37321;} */


.hiddenText{display:none;position:absolute;opacity:0;visibility: hidden;}

#head {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 200;
}
.headInner {
    display: flex;
    position: relative;
    width: 100%;
    height: 10.4rem;
    align-items: center;
    justify-content: center;
}
.headInner .hdLogo a {
    display: inline-block;
    width: 16rem;
    height: 4.2rem;
    background-image: url(/public/img/daemun/logo_white.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: top;
    transition: all .3s linear;
}
@media (max-width:1800px){
	.headInner {
		height: 9rem;
	}
}
@media (max-width:991px){
	.headInner {
		height: 8rem;
	}
	.headInner .hdLogo a{
		width: 14.4rem;
		height: 3.78rem;
	}
}
@media (max-width:768px){
	.headInner {
		height: 6rem;
	}
	.headInner .hdLogo a{
		width: 8rem;
		height: 2rem;
	}
}

/* ======================== :::::: 푸터 ~  :::::: ========================  */
.footerInner {
	z-index:10;
    margin: -30px 0 0 0;
    border-radius: 30px 30px 0 0;
    position: Relative;
    width: 100%;
    background: #F5F5F3;
    padding: 6rem 0 10rem 0;
}
.footerSibeBox{ 
	margin: 0 auto;
    position: relative;
    max-width: 192rem;
    padding: 0 6rem;
}
.fotIdenti {
    margin: 0 0 3rem 0;
    padding: 0 0 3rem 0;
    display: flex;
    position: Relative;
    justify-content: space-between;
    align-items: center;
	border-bottom:1px solid rgba(0, 0, 0, 0.06);
}
.fotI_logo img.logo{
	height:5rem;
}
.fotI_tel{
	position:Relative;
	display: flex;
	padding:0.9rem 2.4rem 1rem 2.4rem;
	justify-content: center;
	align-items: center;
	border-radius: 9.9rem;
	background: #B20600;
}
.fotI_tel span {
    margin: 0 1.2rem;
    display: inline-block;
    width: 1px;
    height: 1.5rem;
    opacity: 0.4;
    background: #FFF;
}
.fotI_tel a {
    display: flex;
    color: #FFF;
    text-align: right;
    font-family: pretendard-700;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3.1rem;
    align-items: center;
}
.fotI_tel a img{
	margin:0 0.8rem 0 0;
	height:1.7rem;
}

.fotiSns{
	gap:1rem;
	display:flex;
	margin:3rem 0 0 0;
}
.fotiSns a img{
	height:4.2rem;
}


.fotContBox {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0rem;
    list-style-type: none;
    justify-content: flex-start;
}
.fotInfo{
    position: relative;
    flex: 0 0 calc(33.3333333333% - 0rem);
    margin: 0rem;
    box-sizing: border-box;
}
.fotInfo:nth-child(1){
	flex: 0 0 calc(26% - 0rem);
}
.fotInfo:nth-child(2){
	flex: 0 0 calc(48% - 0rem);
}
.fotInfo:nth-child(3){
	flex: 0 0 calc(26% - 0rem);
}
.fotInfo:nth-child(4){
	margin:3rem 0 0 0;
	flex: 0 0 calc(26% - 0rem);
}
.fotInfo:nth-child(5){
	margin:3rem 0 0 0;
	flex: 0 0 calc(48% - 0rem);
}
.fotInfo dl{
	    display: block;
    margin: 0 0 1rem 0;
    position: Relative;
    left: 0;
    top: 0;
    color: #0D1B2E;
    font-family: pretendard-700;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.6rem;
}
.fotInfo ul{
	position:Relative;
	width:100%;
}
.fotInfo ul li{
	position:Relative;
	width:100%;
	padding:0;
}
.fotInfo ul li span{
	display: block;
	margin:0 0 1rem 0;
	position:Relative;
	left:0;
	top:0;
	color: #0D1B2E;
	font-family: pretendard-700;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 700;
	line-height: 2.6rem;
}
.fotInfo ul li.vod{
	padding:0 0 0 8rem;
}
.fotInfo ul li.vod span{
	position:absolute;
	font-family: pretendard-600;
	font-size: 1.5rem;
	line-height: 2.6rem;
	font-weight: 600;
}
.mulvod{
	display:flex;
	gap:3rem;
}
.mulvod p b{
	font-family: pretendard-600;
	font-weight: 600;
}
.fotInfo ul li p{
	opacity: 0.6;
	min-height:2.6rem;
	color: #0D1B2E;
	font-family: pretendard-400;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 2.6rem;
}
.fotInfo ul li a{
	min-height:2.6rem;
	color: #0D1B2E;
	font-family: pretendard-400;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 2.6rem;
}

.fotBottomBox {
    display: flex;
    position: Relative;
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.06);
    margin: 3rem 0 0 0;
    padding: 3rem 0 0 0;
    justify-content: space-between;
    align-items: center;
}
.fotbLink {
    display: flex;
    gap: 2.6rem;
    align-items: center;
    justify-content: flex-start;
}
.fotbLink a{
	opacity: 0.5;
	color: #0D1B2E;
	font-family: pretendard-400;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 3.4rem;
	letter-spacing: -0.6px;
}
.fotbLink a:hover{
	opacity: 1;
}
.fotbLink dl{
	display:inline-block;
	width: 1px;
	height: 1.6rem;
	opacity: 0.2;
background: rgba(0, 0, 0, 0.06);
}
.copyrig {
    display: flex;
    gap: 3rem;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}
.copyrig p{
	color: #0D1B2E;
	font-family: pretendard-400;
	font-size: 1.4rem;
	font-style: normal;
	font-weight: 400;
	line-height: 3.4rem;
	letter-spacing: 0.56px;
	opacity: 0.5;
}
.top{
	cursor:pointer;
	color: #0D1B2E;
	font-family: pretendard-600;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 600;
	line-height: 2rem;
	letter-spacing: 0.32px;
}



/* Family Site button */
.jfooter__family-btn {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 25rem;
  padding: 1.5rem 2rem;
  border-radius: 99px;
  background: #fff;
  color: #0D1B2E;
	font-family: pretendard-700;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2rem;
  cursor: pointer;
  transition: opacity .2s ease;
}
.jfooter__family-btn:hover { opacity: 0.85; }

.jfooter__family-icon {
  display: inline-block;
  width: 10px;
  height: 6px;
  flex-shrink: 0;
  background: url(../img/daemun/icon_bottom_arrow.png) no-repeat center / cover;
  
  /* -webkit-mask: url('/public/img/daemun/icon_bottom_arrow.png') no-repeat center / contain; */
  /* mask: url('/public/img/daemun/icon_bottom_arrow.png') no-repeat center / contain; */
}

/* ??? */
.jfooter__family {
  position: relative;
}

/* ?? ???? ??? */
.jfooter__family-list {
  position: absolute;
  left: 0;
  bottom: 100%;            /* ?? ??? ?? */
  margin: 0 0 8px;         /* ???? ?? */
  padding: 6px 0;
  width: 100%;
  min-width: 200px;
  list-style: none;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 6px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.12);

  /* ??? ?? */
  opacity: 0;
  visibility: hidden;
  transform: translateY(8px);
  transition: opacity .2s ease, transform .2s ease, visibility .2s;
  z-index: 100;
}

/* ?? ?? */
.jfooter__family.is-open .jfooter__family-list {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.jfooter__family-list li a {
  display: block;
  padding: 10px 16px;
  font-size: 14px;
  color: #333;
  text-decoration: none;
  white-space: nowrap;
}

.jfooter__family-list li a:hover {
  background: #f5f5f5;
}

/* ??? ? ??? ??(???? ?? ??) */
.jfooter__family-btn[aria-expanded="true"] .jfooter__family-icon {
  transform: rotate(180deg);
}
.jfooter__family-icon {
  transition: transform .2s ease;
}

@media (max-width:1800px) {
	.footerSibeBox{ 
		max-width: 168rem;
		padding: 0 4rem;
	}
}
@media (max-width:1400px) {
	.footerSibeBox{ 
		padding: 0 3rem;
	}
}
@media (max-width:1200px) {
	.mulvod {
		display: flex;
		gap: 0.2rem;
		flex-direction: column;
	}
}
@media (max-width:991px) {
	.footerInner {
		padding: 4rem 0 8rem 0;
	}
	.footerSibeBox{ 
		padding: 0 2rem;
	}
	.fotI_logo img.logo {
		height: 4rem;
	}
	.fotI_tel{
		padding: 0.8rem 2.4rem 0.8rem 2.4rem;
		border-radius: 9.9rem;
	}
	.fotI_tel a {
		font-size: 1.6rem;
		line-height: 2.4rem;
	}
	.fotInfo {
		position: relative;
		flex: 0 0 calc(50% - 6rem);
		margin: 1.5rem 3rem;
		box-sizing: border-box;
	}
	.fotBottomBox {
		display: flex;
		margin: 3rem 0 0 0;
		padding: 3rem 0 0 0;
		flex-direction: column;
		align-items: flex-start;
	}
	
	.fotInfo{
		position: relative;
		flex: 0 0 calc(50% - 6rem);
		margin: -1.5rem 3rem;
		box-sizing: border-box;
	}
	.fotInfo:nth-child(1){
		margin:1.5rem 3rem;
		flex: 0 0 calc(50% - 6rem);
	}
	.fotInfo:nth-child(2){
		margin:1.5rem 3rem;
		flex: 0 0 calc(50% - 6rem);
	}
	.fotInfo:nth-child(3){
		margin:1.5rem 3rem;
		flex: 0 0 calc(50% - 6rem);
	}
	.fotInfo:nth-child(4){
		margin:1.5rem 3rem;
		flex: 0 0 calc(50% - 6rem);
	}
	.fotInfo:nth-child(5){
		margin:1.5rem 3rem;
		flex: 0 0 calc(50% - 6rem);
	}
}
@media (max-width:767px) {
	.footerInner {
		padding: 4rem 0 8rem 0;
	}
	.fotIdenti {
		margin: 0 0 2rem 0;
		gap: 1rem;
		align-items: center;
		flex-direction: column;
		justify-content: space-between;
	}
	.fotIdenti img.logo {
		height: 3.4rem;
	}
	.fotI_tel{
		padding: 0.8rem 2rem 0.8rem 2rem;
	}
	.fotI_tel a {
		font-size: 1.4rem;
		line-height: 2.1rem;
	}
	.fotI_tel a img {
		margin: 0 0.6rem 0 0;
		height: 1.3rem;
	}
	.fotI_tel span {
		margin: 0 1.2rem;
		height: 1.3rem;
	}
	
	
	.fotContBox {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		margin: 0;
		list-style-type: none;
		justify-content: flex-start;
	}
	.fotInfo {
		position: relative;
		flex: 0 0 calc(100% - 0rem);
		margin: 1.6rem 0 0 0;
		box-sizing: border-box;
	}
	.fotInfo:nth-child(1){
		margin: 0;
		flex: 0 0 calc(100% - 0rem);
	}
	.fotInfo:nth-child(2) {
		margin: 1.6rem 0 0 0;
		flex: 0 0 calc(100% - 0rem);
	}
	.fotInfo:nth-child(3){
		margin: 1.6rem 0 0 0;
		flex: 0 0 calc(50% - 0rem);
	}
	.fotInfo:nth-child(4){
		margin: 1.6rem 0 0 0;
		flex: 0 0 calc(50% - 0rem);
	}
	.fotInfo:nth-child(5){
		margin: 1.6rem 0 0 0;
		flex: 0 0 calc(100% - 0rem);
	}
	.fotInfo ul li {
		text-align: center;
	}
	.fotInfo ul li span {
		margin: 0 0 0.4rem 0;
		font-size: 1.2rem;
		line-height: 1.8rem;
	}
	.fotInfo ul li p {
		min-height: 1.8rem;
		font-size: 1.2rem;
		line-height: 1.8rem;
	}
	.fotInfo ul.vod {
		gap: 4px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
	}
	.fotInfo dl {
		text-align:center;
		margin: 0 0 0.4rem 0;
		font-size: 1.2rem;
		line-height: 1.8rem;
	}
	.fotInfo ul li.vod {
		gap: 2px;
		width: 100%;
		display: flex;
		padding: 0;
		justify-content: center;
		flex-direction: column;
	}
	.fotInfo ul li.vod span {
		position:Relative;
		margin: 0 1rem 0 0;
		font-size: 1.2rem;
		line-height: 1.8rem;
	}
	
	
	.fotBottomBox {
		display: flex;
		margin: 2rem 0 0 0;
		padding: 3rem 0 0 0;
		flex-direction: column;
		align-items: flex-start;
	}
	.fotbLink {
		width: 100%;
		display: flex;
		gap: 1.4rem;
		align-items: center;
		justify-content: center;
	}
	.fotbLink a {
		opacity:1;
		font-size: 1.2rem;
		line-height: 1.9rem;
	}
	.copyrig {
		width: 100%;
		margin: 1rem 0 0 0;
		display: flex;
		gap: 1rem;
		align-items: center;
		flex-direction: column;
	}
	.copyrig p {
		text-align: center;
		display: block;
		font-size: 1.1rem;
		line-height: 2.6rem;
		letter-spacing: 0.33px;
		opacity: 0.5;
	}
	
	
	.jfooter__family-btn {
		width: 28rem;
		padding: 1.1rem 2rem;
		border-radius: 99px;
		font-size: 1.4rem;
		line-height: 1.6rem;
	}
}
/* ======================== :::::: // 푸터  :::::: ========================  */